body {
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 13px;
}

.clearfix:after {content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

.messageBox {
    position: fixed;
    top: 0;
    left: 0;
    padding: 15px;
    text-align: center;
    width: 100%;
    z-index: 999999;
    font-size: 20px;
    color:white;
    display:none;
    opacity:0;
}
.messageBox.success {
    background:#368a55;

}
.messageBox.error {
    background:rgb(150, 0, 0);
}
.select2-hidden-accessible {
    display:none!important;
}
.rowsCountSelect {
    float:right;
}

.modal-backdrop {
    display:none;
}
.popupModal {
    position:fixed;
}
.select2-drop, .xdsoft_datetimepicker, .modal-backdrop, .popupModal, .select2-container--open {
     z-index:999999;
}
body.nooverflow {
    position:relative!important;
}
